OUT_PUT_DIR=dist/jp-housekeeper-portal

#VUE_APP_BACKEND_URL=http://127.0.0.1:7070/xpgj
VUE_APP_BACKEND_URL=http://127.0.0.1:8086/jp-housekeeper-server
#VUE_APP_BACKEND_URL=http://ykt-test.xiaoxinda.com/jp-housekeeper-server
#VUE_APP_BACKEND_URL=http://xpgjapi.xiaoxinda.com
#VUE_APP_BACKEND_URL=http://mirror.xiaoxinda.com/xpgjapi/


#手机企业版
VUE_APP_COMPANY_HEALTH_WECHAT_QY_URL=http://wisdomhousewechat.sudaonline.net/prevention/motemwall.html 
#手机校园版
VUE_APP_COMPANY_HEALTH_WECHAT_XY_URL=http://wisdomhousewechat.sudaonline.net/prevention-xxd/motemwall_xxd.html
#大屏企业版
VUE_APP_COMPANY_HEALTH_QY_URL=http://wisdomhousewechat.sudaonline.net/prevention/motemwall_pc.html
#大屏校园版
VUE_APP_COMPANY_HEALTH_XY_URL=http://wisdomhousewechat.sudaonline.net/prevention-xxd/motemwall_xxd_pc.html
#打卡点二维码地址
VUE_APP_PUNCHLOCATION_URL=http://yktwechat.xiaoxinda.com/#/health/codeScene

#绑定微信
VUE_APP_SCAN_CODE_LOGIN=7001
VUE_APP_BIND_WECHAT_CODE=8001
VUE_APP_BIND_PERSON_WECHAT_CODE=9001